diff --git a/books/bookvol10.3.pamphlet b/books/bookvol10.3.pamphlet
index cadf14c..94a0f0b 100644
--- a/books/bookvol10.3.pamphlet
+++ b/books/bookvol10.3.pamphlet
@@ -61292,7 +61292,7 @@ Multiset(S: SetCategory): MultisetAggregate S with
           ms
 
 	select_!(p: S -> Boolean, ms:%):% ==		-- DictionaryOperations
-          remove_!(not p(#1), ms)
+          remove_!((s1:S):Boolean+->not p(s1), ms)
 
         removeDuplicates_!(ms:%):% ==			-- MultiDictionary
           t := ms.table
diff --git a/changelog b/changelog
index 501e197..031c602 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20090514 tpd src/axiom-website/patches.html 20090514.01.tpd.patch
+20090514 tpd books/bookvol10.3 MSET +-> conversion
 20090513 tpd src/axiom-website/patches.html 20090513.08.tpd.patch
 20090513 tpd books/bookvol10.4 CYCLES +-> conversion
 20090513 tpd src/axiom-website/patches.html 20090513.07.tpd.patch
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 3482361..48603ac 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -1288,5 +1288,7 @@ bookvol10.3 MOEBIUS +-> conversion<br/>
 bookvol10.4 CRAPACK +-> conversion<br/>
 <a href="patches/20090513.08.tpd.patch">20090513.08.tpd.patch</a>
 bookvol10.4 CYCLES +-> conversion<br/>
+<a href="patches/20090514.01.tpd.patch">20090514.01.tpd.patch</a>
+bookvol10.3 MSET +-> conversion<br/>
  </body>
 </html>
